### Method

# GUPnPAV DIDLLiteDescriptor set_name_space

#### Declaration [src]

    void
    gupnp_didl_lite_descriptor_set_name_space (
      GUPnPDIDLLiteDescriptor* descriptor,
      const char* name_space
    )

#### Description [src]

Set the name space associated with the `descriptor`.

Sets property | `GUPnPAV.DIDLLiteDescriptor:name-space`

#### Parameters

`name_space`

  Type: `const char*`

  The name space URI as string.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.